@media only screen and (min-width: 40.063em) { 
	.woocommerce ul.products li.last,
	.woocommerce-page ul.products li.last {
		margin-right: 4% !important
	}
	.woocommerce ul.medium-block-grid-3.large-block-grid-3.products {
	padding-left: 42px;
	}
}
@media only screen and (max-width: 40em) {
    nav.top-bar .name {
        margin-bottom: 20px
    }
    .woocommerce #content div.product div.images,
    .woocommerce div.product div.images,
    .woocommerce-page #content div.product div.images,
    .woocommerce-page div.product div.images {
        max-width: 100% !important
    }
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product,
    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary {
        width: 100% !important
    }
	.recommended {
		transform: scale(1);
	}
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary,
    .woocommerce #content div.product div.images,
    .woocommerce div.product div.images,
    .woocommerce-page #content div.product div.images,
    .woocommerce-page div.product div.images {
        max-width: 47% !important;
        float: left;
        margin-right: 3%
    }
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product,
    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary {
        width: 48% !important
    }
}

body {
	font-family: 'Open Sans', sans-serif;
}

.large-12 .front-label {
	font-size: 1rem !important;
	border-radius: 5px;
}

a {
    outline: none !important
}

body .top-bar-section,
#page,
#masthead > div.header-area,
ul#primary-menu,
div#content,
div.footer-widgets,
.site-footer {
    margin: 0 auto
}

#masthead {
    clear: both;
    -webkit-box-shadow: 1px 9px 5px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 9px 5px -2px rgba(0,0,0,0.75);
    box-shadow: 1px 2px 5px -2px rgba(0,0,0,0.75);
}
h1.entry-title,
h1.entry-title a {
	font-size: 1.2em;
}
.centerweb {
    width: 80%;
    max-width: 1212px;
    margin: 0 auto;
    border-color: #dedede;
    padding: 0px 0px 0px 10px;
}

.footer-widgets {
    width: 80%;
    max-width: 1212px
}

nav.top-bar .name h1 a,
nav.top-bar .top-bar-section ul li > a {
    color: #827F7F;
    font-size: 0.9rem;
    font-weight: bold
}

.centerweb nav.top-bar ul.title-area,
.centerweb nav > section {
    line-height: 65px
}

nav..top-bar .title-area {
    margin-top: 38px
}

nav.top-bar ul.left ul.top-bar-menu li a:hover,
nav.top-bar .top-bar-section ul.right li a:hover,
nav.top-bar {
    background: #333333
}

nav.top-bar ul.left ul.top-bar-menu li a,
nav.top-bar .top-bar-section ul.left ul.top-bar-menu li ul.sub-menu li a,
nav.top-bar .top-bar-section ul.right li a,
nav.top-bar {
    background: none
}

nav.top-bar .toggle-topbar.menu-icon {
    top: 65%
}

nav.top-bar {
    margin: 0 auto;
    height: 4.8125rem;
    line-height: 4.8125rem
}

nav.top-bar .name {
    height: 3.8125rem
}

nav.top-bar .toggle-topbar a {
    font-size: 1.1rem
}

nav.top-bar .toggle-topbar.menu-icon a {
    padding: 0px
}

nav.top-bar .toggle-topbar.menu-icon a,
nav.top-bar .top-bar-section .has-dropdown > a:after,
.top-bar-section ul li:hover:not(.has-form) > a,
nav.top-bar a:hover {
    font-size: 0.9rem;
    font-weight: bold
}

nav.top-bar .top-bar-section li:hover > a {
    background: #f03
}

nav.top-bar {
    z-index: 999
}

nav.top-bar .top-bar-section ul li,
nav.top-bar .top-bar-section li:not(.has-form) a:not(.button),
nav.top-bar,
nav.top-bar.expanded .title-area {
    background: none;
    color: #1A9C9C;
    height: 66px;
    line-height: 66px
}

nav.top-bar .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #F6F6F6;
    border: 1px solid #E5DCDC;
    border-collapse: collapse;
    color: #333;
    font-size: 0.81rem
}

nav.top-bar .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    background: #EAEAEA
}

nav.top-bar .toggle-topbar.menu-icon a,
nav.top-bar .top-bar-section ul li:hover:not(.has-form) > a {
    color: #9D9A9A
}

nav.top-bar .top-bar-section li:not(.has-form).current-menu-item a:not(.button),
nav.top-bar .top-bar-section li:not(.has-form) a:not(.button):hover {
    background: #4fa7fc;
    color: #FFFFFF;
    border-bottom: 4px solid;
    border-bottom-color: #18758A
}

nav > ul > li.toggle-topbar.menu-icon > a > i {
    padding: 5px
}

.top-bar .name {
    max-width: 80%
}
.top-menu {
	background: #2496f1 !important;
}
div.large-12.top-menu {
    padding: 5px 0px
}

.top-menu a {
    font-weight: bold;
    color: #f1f1f1
}

.top-menu {
    background: #03A9F4;
    list-style: none;
    color: #fff;
    font-size: 0.91rem;
    position: inherit
}

.top-right > li {
    float: right;
    margin-left: 10px
}

.top-right > li > a {
    float: left;
    color: #ffffff;
    font-weight: bold;
    font-size: 0.81rem
}

.top-bar-section .has-dropdown > a:after {
    border-color: rgba(43, 112, 119, 0.71) transparent transparent transparent !important;
}

.main-navigation a::after,
.main-navigation a::before {
    opacity: 0;
    -webkit-transition: top 0.3s, opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: top 0.3s, opacity 0.3s, -moz-transform 0.3s;
    transition: top 0.3s, opacity 0.3s, transform 0.3s
}

.main-navigation a:hover::before,
.main-navigation a:hover::after,
.main-navigation a:focus::before,
.main-navigation a:focus::after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1)
}

.main-navigation a:hover::before,
.main-navigation a:focus::before {
    opacity: 1
}

.main-navigation a:hover::after,
.main-navigation a:focus::after {
    top: 0%;
    opacity: 1
}

img.attachment-post-thumbnail {
    float: left;
    border: 1px solid #A2A2A2;
    padding: 2px;
    margin-bottom: 20px
}

img.attachment-post-thumbnail:hover {
    border-radius: 0%;
    opacity: 0.5;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease
}

#big-display {
    background-color: #FAFAFA;
    margin-top: 20px;
    margin-bottom: 30px;
    border: 1px solid;
    border-color: #ddd;
    padding: 0px
}

#big-display .large-8 {
    padding: 30px
}

#big-display .large-4 {
    float: left
}

.pricing-table {
    float: left;
    min-width: 28%;
    margin-right: 1.65%;
    margin-left: 1.65% !important
}

.large-12 .front-label {
    padding: 8px;
    float: left;
    font-size: 1.2rem;
    min-width: 14%
}

.ticker {
    height: 42px;
    overflow: hidden;
    line-height: 42px;
    background: #333
}

.ticker li span {
    background-color: #2b2b2b;
    border-right: 1px solid #909090;
    color: #FFF;
    padding: 18px;
    margin-right: 5px;
    font-size: 20px
}

.ticker li i {
    color: #ffffff;
    font-size: 20px;
    padding: 4px 6px 0px 5px
}

.ticker a:hover {
    color: #D8D8D8
}

.ticker a {
    color: #ffffff;
    font-size: 15px;
    margin: 7px 9px 0px 14px;
    position: absolute;
    background: #333
}

.latest-post a {
    font-weight: bold;
    font-size: 15px
}

.latest-post img:hover {
    opacity: 0.4
}

.latest-post img {
    width: 125px;
    height: 125px;
    float: left;
    margin-right: 8px;
    padding: 2px;
    text-align: center;
    border: 1px solid #ddd;
    -moz-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out
}

.latest-post .desc {
    max-height: 46px;
    overflow: hidden
}

.latest-post .clear {
    clear: both
}

div.large-12 {
    padding: 0px
}

#content > div.large-12.columns.belownavi > ul {
    margin: 0
}

div.large-8.column > ul.medium-block-grid-3.latest-post > li > h2 > a {
    font-size: 0.8rem;
    line-height: 1px
}

#main > div.large-8.column > ul > div > li > h2 > a {
    font-size: 16px
}

.latest-post img:hover,
.latest-post img.attachment-post-thumbnail:hover {
    opacity: 0.5
}

article.sticky {
    position: relative;
    width: auto;
    z-index: initial
}
main#mainsingle {
	margin-top: 15px;
}

main#mainsingle .entry-content h2 {
	font-size: 1.5rem;
	padding: 5px 14px;
	color: #656565;
	border-left: 3px solid #2496f1;
	margin: 13px 5px;
}
#page {
    margin: 0 auto;
    overflow: hidden
}

#content {
    margin-top: 2%
}
.blogpost .entry-content p {
	font-size: .9rem;
}
.tagcloud a:hover {
    background-color: #008CBA;
    color: #fff
}

.tagcloud a {
    font-size: 13px !important;
    display: inline-block;
    padding: 0 10px;
    min-height: 28px;
    line-height: 28px;
    border: 1px solid;
    margin: 2px 0;
    -webkit-transform: all 0.2s;
    -moz-transform: all 0.2s;
    -ms-transform: all 0.2s;
    -o-transform: all 0.2s;
    transform: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s
}

.wp-caption {
    border: 1px solid #e9e4e3;
    padding: 10px 10px 0px 10px
}

span.vcard {
    border: none;
    padding: 0
}

.nav-previous a:before {
    content: "\f137";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px;
    color: #9B9B9B;
    font-size: 1rem
}

.nav-next a:after {
    content: "\f138";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px;
    color: #9B9B9B;
    font-size: 1rem
}

p.form-allowed-tags {
    display: none
}

#commentform > p.comment-form-comment > label:before {
    content: "\f0e5";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px;
    color: #9B9B9B;
    font-size: 1rem
}

a.myacc:before {
    content: "\f007";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px;
    font-size: 1rem
}

a.myacclo:before {
    content: "\f13e";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px;
    font-size: 1rem
}

a.cart-contents:before {
    content: "\f07a";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px;
    font-size: 1rem
}

#commentform > p.comment-form-comment > label {
    display: block;
    margin-bottom: 0.88889rem;
    padding: 0.33333rem 0.5rem 0.5rem;
    position: relative;
    bottom: -14px;
    clear: both;
    background: #f2f2f2;
    border: 1px solid;
    color: #333333;
    border-color: #cccccc;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    border-bottom: 0
}

ol.comment-list,
ol.children {
    list-style: none
}

article.comment-body {
    display: inline-block !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 0.875rem;
    margin: 0 0 1rem 3.5%;
    width: 96.5%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color 0.15s linear, background 0.15s linear;
    -moz-transition: border-color 0.15s linear, background 0.15s linear;
    -ms-transition: border-color 0.15s linear, background 0.15s linear;
    -o-transition: border-color 0.15s linear, background 0.15s linear;
    transition: border-color 0.15s linear, background 0.15s linear
}

div.vcard {
    display: block;
    margin: 0;
    border: 0;
    padding: 0
}

footer.comment-meta {
    display: block;
    margin-bottom: 0.88889rem;
    padding: 0.33333rem 0.5rem 0.5rem;
    position: relative;
    clear: both;
    background: #f2f2f2;
    border-bottom: 1px solid;
    color: #333333;
    border-color: #cccccc
}

footer > div.comment-author.vcard > b {
    margin-left: 2%
}

div.comment-metadata {
    margin: -5px 0 0 9%
}

footer > div.comment-metadata > a time:before {
    content: "\f017";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 2px
}

footer > div.comment-metadata > span > a.comment-edit-link:before {
    content: "\f044";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 2px
}

div.comment-content {
    padding: 1rem
}

.reply a.comment-reply-link {
    color: #ffffff
}

div.replybutton {
    float: right;
    margin-bottom: 0px;
    padding: 12px 20px 11px 9px
}

input#submit {
    padding: 14px
}

.reply a.comment-reply-link:before {
    content: "\f112";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px;
    font-size: 1rem
}

.odd div.comment-author.vcard > img {
    margin-bottom: -10px;
    width: auto;
    height: auto;
    border: 1px solid;
    padding: 5px;
    border-color: #ddd;
    border-radius: 5px 20px 5px
}

.even div.comment-author.vcard > img {
    margin-bottom: -10px;
    width: auto;
    height: auto;
    border: 1px solid;
    padding: 5px;
    border-color: #ddd;
    border-radius: 5px 20px 5px
}

.even article.comment-body {
    background-color: #FFFFFF
}

.odd article.comment-body {
    background-color: #F7F7F7
}

#searchform > div > div > div > div.small-2.columns > input {
    text-indent: -9999px;
    z-index: 1
}

#searchform > div > div > div > div.small-2.columns {
    max-width: 39px;
    position: absolute;
    left: 78%
}

#searchform > div > div > div > div.small-2.columns > i {
    position: absolute;
    color: #FFFFFF;
    margin: 25% 0 0 57%;
    z-index: 2;
    cursor: pointer
}

.author-bio {
    border: 1px solid;
    padding: 10px;
    border-color: #ddd
}

.author-bio img {
    border: 1px solid;
    padding: 5px;
    border-color: #ddd
}

.author-title {
    font-weight: bold;
    text-transform: uppercase
}

.author-meta i.fa-globe {
    color:
}

.author-meta i.fa-envelope {
    color:
}

.author-meta i.fa-facebook-official {
    color: #3b5998
}

.author-meta i.fa-youtube-square {
    color: #bb0000
}

.author-meta i.fa-twitter-square {
    color: #00aced
}

.author-meta i.fa-pinterest-square {
    color: #cb2027
}

.author-meta i.fa-google-plus-square {
    color: #dd4b39
}

.author-meta i.fa-rss-square {
    color: #ff9900
}

.author-meta i.fa-instagram {
    background-color: #ffffff;
    padding: 0;
    font-size: 24px;
    margin-right: 4px;
    color: #125688
}

.author-meta i:hover {
    color: #8C8C8C
}

.author-meta i {
    font-size: 24px;
    margin-right: 4px
}

div.author-bio > ul > li > div.large-2.columns {
    padding-left: 0;
    padding-right: 0
}

h2.widget-title {
    font-size: 1.2rem;
    padding: 8px;
    clear: both;
    position: relative;
    border-bottom: 4px solid #FF4646
}

.tabs-content > .content {
    padding: 5px 0px 0px 0px !important
}

.sidebarwidget1 {
    margin-bottom: 2px;
    list-style: none;
    border-bottom: 1px solid #F2F2F2;
    padding: 10px
}

.sidebarwidget1 a {
    float: none;
    color: #2A2A2A;
    font-size: 16px;
    font-weight: bold
}

.sidebarwidget1 img {
    float: left;
    margin: 2px 12px 4px 0;
    border: 1px solid #dedbd1;
    height: 65px;
    width: 65px
}

.sidebarwidget1 .clear {
    clear: both
}

#panel2-2,
#panel2-1 {
    border: 1px solid #bbb
}

.tabs dd,
.tabs .tab-title #panel2-2,
.tabs dd.active a,
.tabs .tab-title.active a {
    margin-bottom: -1px
}

.tabs dd > a,
.tabs .tab-title > a {
    border: 1px solid #bbb;
    font-size: 14px !important;
    font-weight: bold;
    color: #676767 !important;
    border-bottom-width: 4px
}

.widgetinfo,
.widgetinfo a {
    font-size: 12px;
    font-weight: bold;
    color: #A0A0A0
}
.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li {
	padding: 6px;
	margin: 0;
	list-style: none;
	border: 1px solid #ddd;
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
	width: 60px;
}

.woocommerce #add_payment_method #payment div.payment_box, .woocommerce .woocommerce-checkout #payment div.payment_box {
	background-color: #F3F3F3;
}

.woocommerce #add_payment_method #payment div.payment_box:before, .woocommerce .woocommerce-checkout #payment div.payment_box:before {
	border: 1em solid #F3F3F3;
}

.woocommerce #add_payment_method #payment, .woocommerce .woocommerce-checkout #payment {
	background: #F9F9F9;
}

.woocommerce .create-account p {
	clear: both;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	width: 90% !important;
}
.woocommerce .recommended .cta-button a.button {
	background: #59abe3 !important;
	border-bottom: 3px solid #207dbd !important;
}

.recommended .cta-button .button:hover {
	background-color: #207dbd;
}
.woocommerce ul.products li.product div.product-details > div > h3 > a {
    font-size: 1.2rem;
    color: rgba(103, 103, 103, 0.78);
    font-weight: bold
}

.theme-frame {
    background: rgba(255, 255, 255, 1);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(237, 237, 237, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
    border-radius: 4px 4px 0 0;
    border-width: 1px 1px 0 1px;
    border-color: #D2D2D2;
    background-color: #F5F5F5;
    border-style: solid;
    display: block;
    text-align: right;
    display: block;
    padding: 1px 0 2px
}

.theme-frame .dot1 {
    background: rgba(143, 202, 73, 0.72)
}

.theme-frame .dot2 {
    background: rgba(213, 179, 65, 0.48)
}

.theme-frame .dot3 {
    background: rgba(237, 97, 71, 0.61)
}

.theme-frame .dot {
    width: 4px;
    height: 4px;
    margin-right: 3px;
    border-radius: 100%;
    display: inline-block
}

.woocommerce .theme-frame {
    padding: 1px 0
}

.woocommerce .theme-frame .dot {
    width: 8px;
    height: 8px;
    margin-right: 5px
}

.woocommerce .tag-button {
    font-size: .35em
}

.woocommerce ul.products li.first {
    clear: none !important
}



.woocommerce ul.products li.product a:hover {
    opacity: 0.8
}

.woocommerce ul.products li.product a img {
    border: 1px #D2D2D2 solid
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    width: 29.05%;
    background-color: #ffffff
}

.woocommerce .woocommerce-message {
    border-top-color: #20598A;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd
}

div.related.products > h2::before {
    content: "\f074";
    padding: 8px;
    font: normal normal normal 14px/1 FontAwesome
}

div.related.products > h2 {
    background: #008CBA;
    float: left;
    color: #fff;
    padding: 10px;
    margin-bottom: 3%;
    font-size: 1.2rem !important;
    border-radius: 3px
}

a.added_to_cart.wc-forward {
    display: none
}

.woocommerce a.button {
    background-color: #82b440 !important;
    border-color: #368a55 !important;
    color: #fff !important
}

.woocommerce div.summary.entry-summary a.button.livedemo:active {
    border: 1px inset #1d659f
}

.woocommerce div.summary.entry-summary a.button.livedemo {
    background-color: #B3B3B3 !important;
    -webkit-box-shadow: 0 2px 0 #9E9E9E;
    box-shadow: 0 2px 0 #9E9E9E;
    width: 200px
}

.woocommerce #respond input#submit.alt:active,
.woocommerce a.button.alt:active,
.woocommerce button.button.alt:active,
.woocommerce input.button.alt:active {
    padding: 0.6em 1em
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: rgb(2, 142, 218)
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: rgb(49, 170, 233);
    -webkit-box-shadow: 0 2px 0 #0B80BD;
    box-shadow: 0 2px 0 #0B80BD;
    min-width: 200px
}

.woocommerce div.product form.cart .button:before {
    content: "\f019";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 1px 6px 0px 0px;
    font-size: 1.1rem
}

.woocommerce div.product .woocommerce-tabs .panel {
    background-color: #ffffff;
    padding: 20px;
    margin-top: 0px;
    border-top: 0px
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border-radius: 0px
}
.woocommerce div.product .woocommerce-tabs ul.tabs .wpc_comment_tab_tab:before {
	content: "\f0e5";
	font: normal normal normal 14px/1 FontAwesome;
	left: 11px;
	top: 15px;
	font-size: 1rem;
}
.woocommerce div.product .woocommerce-tabs .panel h2 {
    font-size: 1.3rem;
    margin-bottom: 24px
}

.woocommerce p.myaccount_user {
    padding: 21px;
    border-color: #DBDBDB;
    color: #333333;
    border: 1px solid #e9e9e9;
    overflow: hidden;
    background-color: #f5f5f5
}

h1.product_title.entry-title {
    color: #31AAE9;
    font-weight: bold
}

div.summary.entry-summary > div.woosingle-sidebar2 > div {
    background: #ffffff
}

.icon-bar.five-up label,
.icon-bar.five-up i {
    color: #333333;
    font-size: 1.2rem
}

.woocommerce a.show_details_button {
    background-color: #808080;
    margin: 0px 0px 1px 2px;
    width: 49%;
    text-align: center;
    color: #fff;
    font-size: 0.9rem;
    border-radius: 3px;
    padding-top: 9px;
    padding-bottom: 9px;
    font-weight: bold
}

.woocommerce ul.products li.product .button {
    margin: 0px 0px 0px 0px;
    float: left;
    width: 49%;
    padding-top: 12px;
    padding-bottom: 12px
}

.product-details-container {
    padding-bottom: 20px;
    min-height: 50px;
    margin-top: -22px;
    text-align: center
}

.product-buttons a {
    display: block;
    position: relative;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 16px;
    width: auto;
    max-width: 49%;
    line-height: inherit;
    font-size: 12px;
    text-shadow: none
}

.product-details {
    padding: 20px 15px 0px 15px
}

.product .product-buttons {
    padding-bottom: 12px;
    padding-top: 12px;
    margin: 0 15px;
    margin-top: 4px;
    border-top: 1px solid #EBEAEA
}

.product-buttons .add_to_cart_button:before,
.product-buttons .product_type_simple:before {
    content: "\f07a";
    font: normal normal normal 14px/1 FontAwesome;
    margin-top: -1px;
    margin-left: -20px
}

.product-buttons .show_details_button {
    float: right;
    margin: 5px 5px 5px 5px
}

.product-buttons .show_details_button:before {
    content: "\f0c9";
    font: normal normal normal 14px/1 FontAwesome;
    margin-top: 4px
}

.product-buttons a:before {
    position: absolute;
    margin-left: -16px;
    font: normal normal normal 14px/1 FontAwesome;
    color: inherit
}

.woocommerce span.onsale {
    min-height: 32px;
    min-width: 32px;
    padding: 4px;
    font-size: 11px;
    font-weight: 800;
    position: absolute;
    text-align: center;
    line-height: 32px;
    top: 6px;
    left: 6px;
    margin: 0;
    -webkit-border-radius: 18px;
    border-radius: 18px;
    background: #0AC765;
    text-shadow: none;
    color: #fff;
    box-shadow: none;
    border-bottom-left-radius: 0px
}

.woocommerce ul.products li.product .onsale {
    top: -10px;
    right: -10px;
    left: auto;
    margin: auto;
    -webkit-backface-visibility: hidden;
    display: block;
    z-index: 98;
    color: #fff;
    line-height: 39px;
    text-align: center;
    position: absolute;
    padding: 0px 5px;
    pointer-events: none
}

.product-images {
    display: block;
    text-align: center;
    position: relative
}

.product-images .crossfade-images {
    white-space: nowrap;
    display: block
}

.product-images .crossfade-images .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle
}

.product-images .crossfade-images:hover img:not(.hover-image) {
    opacity: 0
}

.product-images .crossfade-images:hover .hover-image {
    opacity: 1 !important
}

.product-images .crossfade-images img {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    position: relative;
    z-index: 50;
    min-width: 100%;
    vertical-align: middle
}

.single-product .summary .product\_meta {
    display: none
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
    width: 35%;
    background: #FDFDFD;
    color: rgba(117, 117, 117, 0.79);
    padding: 20px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 1px 0px rgb(175, 175, 175);
    -moz-box-shadow: 0px 0px 1px 0px rgb(175, 175, 175);
    box-shadow: 0px 0px 1px 0px rgb(175, 175, 175)
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
    color: #008BD4 !important
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    margin-top: 2%;
    width: auto !important;
    max-width: 45%
}

.product-images .crossfade-images .hover-image {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0
}

div.summary.entry-summary > div.product_meta {
    padding: 10px;
    font-size: 0.8rem
}

div.summary.entry-summary > div.product_meta > span:before {
    content: "\f115";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    padding: 12px 8px 12px 15px;
    font-size: 0.89rem
}

.woocommerce div.product .woocommerce-tabs ul.tabs .reviews_tab:before {
    content: "\f0e5";
    font: normal normal normal 14px/1 FontAwesome;
    left: 11px;
    top: 15px;
    font-size: 1rem
}

.woocommerce div.product .woocommerce-tabs ul.tabs .description_tab:before {
    content: "\f0c9";
    font: normal normal normal 14px/1 FontAwesome;
    left: 14px;
    top: 17px
}

.woocommerce .order_details {
    background: #F5F5F5;
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 15px;
    color: #888
}

.woocommerce .order_details li.order:before {
    content: "\f138";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.7rem;
    position: absolute;
    margin-left: -33px;
    margin-top: 0px;
    color: yellowgreen
}

.woocommerce .order_details li.total:before {
    content: "\f156";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.7rem;
    position: absolute;
    margin-left: -30px;
    margin-top: 0px;
    color: yellowgreen
}

.woocommerce .order_details li.method:before {
    content: "\f09d";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.7rem;
    position: absolute;
    margin-left: -39px;
    margin-top: 0px;
    color: yellowgreen
}

.woocommerce .order_details li.date:before {
    content: "\f017";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.7rem;
    position: absolute;
    margin-left: -33px;
    margin-top: 0px;
    color: yellowgreen
}

.woocommerce .order_details li {
    margin-left: 2rem
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    width: 42px
}

.woocommerce-cart .cart-collaterals .cart_totals table {
    border-left: 1px solid #DDD
}

.woocommerce-cart .cart-collaterals .cart_totals table td,
.woocommerce-cart .cart-collaterals .cart_totals table th {
    padding-left: 10px
}

input#coupon_code {
    width: 53% !important
}

#masthead > div.header-area > div.large-6.columns.asidelogo {
    margin-top: 14px;
    max-height: 113px
}

#content > div.large-12.columns.belownavi {
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden
}

#masthead > div.header-area {
    min-height: 100px
}

.backtoup {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    cursor: pointer;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 2rem 1.0625rem 2rem;
    font-size: 1rem;
    background-color: #008CBA !important;
    border-color: #007095;
    color: #FFFFFF;
    transition: background-color 300ms ease-out
}

backtoup:hover,
backtoup:focus {
    background-color: #007095
}

backtoup:hover,
backtoup:focus {
    color: #FFFFFF
}

.scrollup {
    width: 2%;
    padding-left: 10px !important;
    padding-bottom: 9px !important;
    text-align: center !important;
    border-radius: 4px;
    padding-top: 7px !important;
    float: left;
    position: fixed !important;
    bottom: 15%;
    z-index: 99999;
    font-size: 1.3rem;
    right: 3.7%;
    margin: 0 !important;
    opacity: 0.4
}

.scrollup:hover {
    text-decoration: none;
    color: #ffffff;
    opacity: 1
}

#bbpress-forums div.wp-editor-container {
    border: 1px solid #DFD9D9
}

#bbpress-forums fieldset.bbp-form input {
    border: 1px solid #DFD9D9;
    padding: 7px
}

#bbpress-forums fieldset.bbp-form label {
    font-weight: bolder
}

#bbp_topic_submit {
    background: #e74847;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    border: none;
    padding: 12px 16px;
    color: #fff;
    margin: 20px;
    border-radius: 4px
}

.large-12.columns.footerwidgetarea {
    border-top: 1px solid #ddd
}

.footerwidgetarea {
    background-color: #f9f9f9;
    color: #8c8989;
    padding-top: 22px
}

.footerwidgetarea h2.widget-title {
    color: #D3D3D3;
    font-size: 1.2rem;
    padding: 10px
}
h1.widget-title {
	color: #000;
}
#wp-calendar > caption {
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 8px;
    color: #333
}

.bottom-menu-1 {
    overflow: auto
}

.footerwidgetarea abbr[title] {
    color: #8C836D
}

#colophon {
    width: 100%;
    background-color: #F3F3F3;
    padding-top: 20px;
    display: table;
    color: #A2A2A2;
    float: none;
    border-color: #FBFBFB;
    border-top: 1px solid
}

#colophon a:active,
#colophon a:visited,
#colophon a:hover {
    color: #A2A2A2
}

#colophon a {
    color: #A2A2A2
}

#colophon .footer-social {
    text-align: right;
    float: right
}

i.fa-shopping-cart,
i.fa-unlock-alt,
i.fa-comments-o,
i.fa-tags,
i.fa-external-link,
i.fa-envelope-o,
i.fa-user,
i.fa-clock-o,
i.fa-folder-open-o {
    padding: 5px;
    color: #9B9B9B
}

i.fa-facebook {
    background-color: #ffffff;
    padding: 10px;
    margin-right: 3px;
    color: #8C8C8C
}

i.fa-google-plus {
    background-color: #ffffff;
    padding: 10px;
    margin-right: 3px;
    color: #8C8C8C
}

i.fa-twitter {
    background-color: #ffffff;
    padding: 10px;
    margin-right: 3px;
    color: #8C8C8C
}

i.fa-rss {
    background-color: #ffffff;
    padding: 10px;
    margin-right: 3px;
    color: #8C8C8C
}

i.fa-youtube {
    background-color: #ffffff;
    color: #578CBC;
    padding: 10px;
    margin-right: 3px;
    color: #8C8C8C
}

i.fa-linkedin {
    background-color: #ffffff;
    padding: 10px;
    margin-right: 3px;
    color: #8C8C8C
}

i.fa-pinterest {
    background-color: #ffffff;
    padding: 10px;
    margin-right: 3px;
    color: #8C8C8C
}

i.fa-instagram {
    background-color: #ffffff;
    padding: 10px;
    margin-right: 3px;
    color: #8C8C8C
}

i.fa-flickr {
    background-color: #ffffff;
    padding: 10px;
    margin-right: 3px;
    color: #8C8C8C
}

i.fa-skype {
    background-color: #ffffff;
    padding: 10px;
    margin-right: 3px;
    color: #8C8C8C
}

i.fa-vimeo-square {
    background-color: #ffffff;
    padding: 10px;
    margin-right: 3px;
    color: #8C8C8C
}

i.fa-dribbble {
    background-color: #ffffff;
    padding: 10px;
    margin-right: 3px;
    color: #8C8C8C
}

i.fa-facebook:hover {
    color: #3b5998;
    background-color: #ffffff
}

i.fa-google-plus:hover {
    color: #dd4b39;
    background-color: #ffffff
}

i.fa-twitter:hover {
    color: #00aced;
    background-color: #ffffff
}

i.fa-rss:hover {
    color: #ff9900;
    background-color: #ffffff
}

i.fa-youtube:hover {
    color: #bb0000;
    background-color: #ffffff
}

i.fa-linkedin:hover {
    color: #007bb6;
    background-color: #ffffff
}

i.fa-pinterest:hover {
    color: #cb2027;
    background-color: #ffffff
}

i.fa-instagram:hover {
    color: #517fa4;
    background-color: #ffffff
}

i.fa-flickr:hover {
    color: #ff0084;
    background-color: #ffffff
}

i.fa-skype:hover {
    color: #00aff0;
    background-color: #ffffff
}

i.fa-vimeo-square:hover {
    color: #aad450;
    background-color: #ffffff
}

i.fa-dribbble:hover {
    color: #ea4c89;
    background-color: #ffffff
}

.top-bar-section .has-dropdown > a:hover + .dropdown,
.top-bar-section .has-dropdown > a:focus + .dropdown {
    position: static !important;
    height: auto;
    width: auto;
    overflow: visible;
    clip: auto;
    display: block;
    position: absolute !important
}

.product_list_widget a.remove {
    float: left;
    width: 15px;
    height: 15px
}

ul.pagination span.current {
    padding: 4px 10px;
    background-color: #21A08B;
    color: #fff;
    border-radius: 4px
}

#content > div.large-12.columns.belownavi > div {
    padding-top: 30px;
    min-height: 378px
}

.main-slider h1 {
    font-size: 2.2em;
    font-weight: bold
}

.main-slider h1,
.main-slider h4 {
    color: #fff
}

.home-slider .orbit-container {
    width: 405px;
    margin-left: 58px
}

.main-slider {
    background: rgb(11, 107, 107)
}

.orbit-container .orbit-slides-container {
    overflow: hidden;
    height: 255px !important;
    margin-top: 8px !important
}

.orbit-container .orbit-slides-container img {
    width: 100%
}

.orbit-container .orbit-slides-container > * .orbit-caption {
    position: fixed !important
}

.home-slider {
    width: 103%;
    height: 390px;
    float: right;
    background: url(../images/macbook.png) no-repeat;
    padding: 14px 64px 88px 74px;
    margin-bottom: -22px;
    margin-right: -52px
}

select {
    height: 2.6125rem !important
}

.contact-form label.name:before {
    content: "\f007";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px;
    font-size: 1rem
}

.contact-form label.email:before {
    content: "\f003";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px;
    font-size: 1rem
}

.contact-form label.url:before {
    content: "\f08e";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px;
    font-size: 1rem
}

.contact-form label.textarea:before {
    content: "\f0e5";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px;
    font-size: 1rem
}

.icon-bar.five-up .item {
    width: 12% !important;
    padding: 10px
}

.icon-bar > a:hover i,
.icon-bar > a i,
.icon-bar .item i.fa-facebook:hover,
.icon-bar .item i.twitter:hover,
.icon-bar .item i.google-plus:hover,
.icon-bar .item i.pinterest-p:hover,
.icon-bar .item i.envelope:hover,
.icon-bar .item i.fa-facebook,
.icon-bar .item i.twitter,
.icon-bar .item i.google-plus,
.icon-bar .item i.pinterest-p,
.icon-bar .item i.envelope {
    padding: 0;
    border-radius: 0;
    background-color: transparent !important
}

.icon-bar > a.facebook:hover {
    background-color: #3b5998 !important
}

.icon-bar > a.twitter:hover {
    background-color: #00aced !important
}

.icon-bar > a.google:hover {
    background-color: #dd4b39 !important
}

.icon-bar > a.pinterest:hover {
    background-color: #cb2027 !important
}

.icon-bar > a.envelope:hover {
    background-color: #517fa4 !important
}

.large-8 .large-6,
#content .large-8,
#primary .large-8 {
    padding-left: 0
}

#content #secondary,
#primary #secondary {
    padding-right: 10px
}

div.entry-meta {
    border-bottom: 1px solid #DDDDDD;
    height: 30px;
    font-size: 0.6875rem;
    text-transform: capitalize;
    font-style: italic
}

div.large-6.columns.rightpost div.entry-meta {
    border: none
}

div.entry-meta .vcard .fn {
    font-weight: normal;
    font-size: 0.6875rem
}

.entry-footer a:hover {
    background: #258fef;
    color: #fff
}

.entry-footer a {
    color: #D4D4D4;
    background: #333;
    padding: 5px 8px 5px 8px
}

.entry-footer {
    height: 30px;
    font-size: 0.7875rem;
    text-transform: capitalize;
    margin-bottom: 2%;
    line-height: 27px
}

div.entry-meta > ul.post-categories::before,
span.cat-links::before {
    content: "\f115";
    font: normal normal normal 14px/1 FontAwesome;
    background: #20598A;
    color: #ffffff;
    padding: 4px 4px 6px 8px
}

span.tags-links a::before {
    content: "\f02c";
    font: normal normal normal 14px/1 FontAwesome;
    background: #258fef;
    color: #fff;
    padding: 4px 4px 6px 8px;
    margin-right: 5px
}

span.tags-links > a {
    padding-left: 0px
}

span.edit-link a:hover {
    background: #EF4125
}

span.edit-link::before {
    content: "\f044";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 100%;
    color: #ffffff;
    padding: 5px 4px 6px 8px;
    margin-left: 6px;
    background: #EF4125
}

.entry-meta span.posted-on,
.entry-meta span.posted-on a {
    background: #E2E2E2;
    padding: 5px 8px 5px 0px
}

span.cat-links:hover,
span.cat-links a:hover,
.entry-meta span.posted-on:hover,
.entry-meta span.posted-on a:hover {
    background: #20598A;
    color: #ffffff
}

.entry-meta span.posted-on::before {
    content: "\f017";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 100%;
    color: #ffffff;
    padding: 6px 6px 5px 6px;
    background: #20598A;
    margin-right: 5px
}

.entry-meta span.byline a {
    background: #E2E2E2;
    padding: 5px 8px 5px 5px
}

.entry-meta span.byline a:hover {
    background: #20598A;
    color: #ffffff
}

.entry-meta span.byline::before {
    content: "\f007";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 100%;
    color: #ffffff;
    padding: 6px 6px 5px 6px;
    background: #20598A;
    margin-left: 8px;
    margin-right: -3px
}

span.comments-link a {
    background: #E2E2E2;
    padding: 5px 8px 5px 8px
}

span.comments-link a:hover {
    background: #20598A;
    color: #ffffff
}

span.comments-link::before {
    content: "\f0e6";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 100%;
    color: #ffffff;
    padding: 5px 8px 6px 8px;
    background: #20598A;
    margin-left: 6px;
    margin-right: -3px
}

ul.large-block-grid-2 .entry-content {
    border: 1px solid #DDDDDD
}

.blogpost .entry-content p {
    text-align: center;
    padding: 0px 12px
}

.blogpost .entry-content {
    text-align: center
}

.blogpost .entry-content img.attachment-postthumb.size-postthumb.wp-post-image {
    -webkit-box-shadow: 0px 13px 5px -3px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 13px 5px -3px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 12px -5px rgb(154, 154, 154);
    width: 100%
}

header.entry-header {
    margin-bottom: 6px;
    padding: 0px 12px;
	margin-bottom: 6px;
}
.entry-content {
    margin-bottom: 2%
}

blockquote {
    border-left: 4px solid #FF6363
}

div.widgetinfo > span.byline {
    display: none
}

div.widgetinfo > span.posted-on::before {
    content: "\f017";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 100%;
    padding: 6px 5px 5px 2px
}

#main div.large-8.column .rightpost img.attachment-abnomize_indeximage,
#main div.large-8.column .rightpost img.blog-post-img {
    width: 85px;
    height: 80px;
    float: left;
    border: 1px solid #A2A2A2;
    padding: 2px;
    margin-right: 8px;
    margin-bottom: 20px
}

#main div.large-8.column .rightpost h2 a {
    font-size: 0.8rem;
    line-height: 1px;
    font-weight: bold
}

#main div.large-8.column .rightpost h2 {
    clear: none;
    margin: 0;
    padding: 0;
    margin-top: -2px;
    line-height: 16px;
    margin-bottom: 3%
}

#main > div.large-8.column > div.large-6.columns.rightpost {
    padding-right: 0px
}

footer > span.comments-link > a {
    color: #20598A
}

#main > div.large-8.column > div.large-12.column.level {
    border-bottom: 3px solid #f03;
    margin-bottom: 2%
}

#main > div.large-8.column > div.large-12.column.level > span {
    margin: 0
}

#main div.large-8.column .rightpost h2 a,
div.large-8.column h2 a,
div.large-8.column > ul.medium-block-grid-3.latest-post > li > h2 > a {
    color: #999999
}

div.large-8.column img.blog-post-img,
div.large-8.column img.attachment-post-thumbnail {
    margin-bottom: 7px;
    width: 320px
}

div.large-8.column div.entry-meta {
    border-bottom: none
}

div.large-8.column p {
    color: #5A5A5A;
    font-size: 16px
}

div.large-8.column h2 {
    line-height: 26px
}

div.large-8.column h2 a {
    font-size: 18px
}

h1.page-title.cate {
    font-size: 1.2rem;
    color: #fff;
    background: rgba(233, 26, 68, 0.8);
    padding: 11px;
    float: left;
    box-shadow: 8px 8px 0px #BFBDBD;
}

.taxonomy-description {
    border: 1px solid #ddd;
    padding: 10px;
    background-color: #f7f7f7;
    border-radius: 0px 0 0 0;
    margin-top: -10px;
    clear: both;
    width: 93%;
}

div.tabs-content address {
    font-size: 14px
}

div.tabs-content h3 {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px
}

div.tabs-content h2 {
    clear: none;
    margin-top: -21px;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px
}

.woocommerce div.tabs-content .active {
    margin-left: 22%;
    border: 1px solid #DDD;
    max-width: 78%;
    padding: 15px !important;
    min-height: 174px
}

div.related.products > h2::before {
    content: "\f074";
    padding: 8px;
    font: normal normal normal 14px/1 FontAwesome
}

div.related.products > h2 {
    background: #008CBA;
    float: left;
    color: #fff;
    padding: 10px;
    margin-bottom: 3%;
    font-size: 1.2rem !important;
    border-radius: 3px
}

.tabs dd,
.tabs .tab-title #panel2-2,
.tabs dd.active a,
.tabs .tab-title.active a {
    border-bottom: 1px solid #e1e1e1
}

.panel h1,
.panel h2,
.panel h3,
.panel h4,
.panel h5,
.panel h6,
.panel p,
.panel li,
.panel dl {
    font-family: 'Open Sans', sans-serif;
    color: rgb(85, 85, 85)
}

div.summary.entry-summary > div.product_meta > span a:before {
    background: #20598A;
    color: #ffffff;
    padding: 4px 4px 6px 8px
}

#div.summary.entry-summary > div.product_meta > span > a {
    color: #D4D4D4;
    background: #333;
    padding: 5px 8px
}

#div.summary.entry-summary > div.product_meta > span > a:hover {
    background: #20598A;
    color: #ffffff
}

.footerwidgetarea h2.widget-title {
    color: #777777;
    font-size: 1.2rem;
    padding: 8px 5px 8px 10px
}

#content > div.large-12.columns.belownavi {
    margin-top: 0 !important
}

.woocommerce div.product div.images img {
    webkit-box-shadow: 0px 2px 5px 0px rgba(154, 154, 154, 0.75);
    -moz-box-shadow: 0px 2px 5px 0px rgba(154, 154, 154, 0.75);
    box-shadow: 0px 1px 2px 0px rgba(154, 154, 154, 0.75);
}

div#content {
    width: 80%;
    max-width: 1212px;
    padding: 0px 10px 0px 10px;
    border-bottom: 0;
}

.tabs dd.active a,
.tabs .tab-title.active a {
    margin-right: 3px;
    border-bottom: 1px solid #ddd;
    border-top: 5px solid #F34D4D;
    margin-left: 3px
}

#bbpress-forums .bbp-forum-info .bbp-forum-content,
#bbpress-forums p.bbp-topic-meta {
    margin: 4px 0 5px 35px;
    color: #8E8E8E
}

#bbpress-forums ul.bbp-lead-topic,
#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums,
#bbpress-forums ul.bbp-replies,
#bbpress-forums ul.bbp-search-results {
    border: 1px solid #CCC
}

#bbp_search_submit {
    padding: 10px 22px;
    margin-left: -3px
}

div.bbp-breadcrumb,
div.bbp-topic-tags {
    background: #F9F9F9;
    border: 1px solid #ddd;
    padding: 9px 10px 0;
    margin-bottom: 10px
}

#bbpress-forums > div.bbp-breadcrumb > p,
#bbpress-forums > div.bbp-breadcrumb > p > a {
    font-size: 13px
}

#subscription-toggle {
    padding: 5px;
    position: absolute;
    background: #FDFDFD;
    margin-left: 12px;
    border: 1px solid #ddd
}

#subscription-toggle::before {
    content: "\f003";
    font: normal normal normal 14px/1 FontAwesome;
    padding: 5px
}

.bbp-reply-content #subscription-toggle {
    padding: 0;
    background: transparent;
    position: relative;
    border: none
}

div.bbp-template-notice.info {
    border: #E0E0E0 1px solid;
    background-color: #F5F5F5;
    position: relative;
    margin-top: 10px
}